function FileData_Pairs(x)
{
x.t("states","operation");
x.t("states","number");
x.t("drive","current");
x.t("drive","icon");
x.t("drive","change");
x.t("drive","group");
x.t("drive","migrating");
x.t("drive","configuration");
x.t("drive","amount");
x.t("drive","raid");
x.t("drive","modify");
x.t("drive","drives");
x.t("july","2015");
x.t("keep","number");
x.t("required","add");
x.t("wizard","dialog");
x.t("wizard","appears");
x.t("wizard","click");
x.t("wizard","modify");
x.t("summary","window");
x.t("summary","screen");
x.t("current","settings");
x.t("current","level");
x.t("current","configuration");
x.t("dialog","states");
x.t("dialog","select");
x.t("dialog","appears");
x.t("dialog","modify");
x.t("shows","current");
x.t("bar","db09000202-21");
x.t("bar","right-click");
x.t("icon","access");
x.t("migration","change");
x.t("migration","new");
x.t("change","virtual");
x.t("change","select");
x.t("change","raid");
x.t("change","migrate");
x.t("change","selections");
x.t("left","panel");
x.t("down","reboot");
x.t("back","need");
x.t("back","data");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("certain","number");
x.t("access","modify");
x.t("want","change");
x.t("want","continue");
x.t("new","raid");
x.t("indicates","minimum");
x.t("need","change");
x.t("add","drive");
x.t("add","change");
x.t("add","certain");
x.t("add","capacity");
x.t("add","click");
x.t("add","attention");
x.t("add","drives");
x.t("group","wizard");
x.t("group","summary");
x.t("group","left");
x.t("group","menu");
x.t("group","add");
x.t("group","cannot");
x.t("group","click");
x.t("group","modify");
x.t("menu","bar");
x.t("confirmation","message");
x.t("complete","migration");
x.t("increase","raid-level");
x.t("sure","back");
x.t("requires","drives");
x.t("settings","settings");
x.t("settings","drives");
x.t("operation","cannot");
x.t("operation","begins");
x.t("virtual","drive");
x.t("virtual","disk");
x.t("window","shows");
x.t("window","indicates");
x.t("window","select");
x.t("window","appears");
x.t("window","either");
x.t("continue","click");
x.t("progress","menu");
x.t("progress","raid");
x.t("migrating","raid");
x.t("review","configuration");
x.t("reboot","system");
x.t("logical","tab");
x.t("next","note");
x.t("next","following");
x.t("disk","monitor");
x.t("db09000202-21","rev");
x.t("minimum","number");
x.t("select","drive");
x.t("select","raid");
x.t("select","manage");
x.t("select","unconfigured");
x.t("appears","dialog");
x.t("appears","window");
x.t("appears","message");
x.t("appears","figure");
x.t("accept","complete");
x.t("accept","changes");
x.t("number","drives");
x.t("asks","whether");
x.t("cannot","change");
x.t("cannot","aborted");
x.t("whether","want");
x.t("begins","virtual");
x.t("2015","2015");
x.t("2015","avago");
x.t("changes","confirmation");
x.t("capacity","greater");
x.t("capacity","drives");
x.t("added","figure");
x.t("follow","steps");
x.t("steps","change");
x.t("level","keep");
x.t("level","current");
x.t("level","change");
x.t("level","want");
x.t("level","new");
x.t("level","requires");
x.t("level","operation");
x.t("level","virtual");
x.t("level","window");
x.t("level","follow");
x.t("level","power");
x.t("level","modify");
x.t("message","states");
x.t("message","appears");
x.t("click","back");
x.t("click","logical");
x.t("click","next");
x.t("click","accept");
x.t("click","finish");
x.t("greater","capacity");
x.t("changing","virtual");
x.t("configuration","migrating");
x.t("configuration","changing");
x.t("configuration","screen");
x.t("configuration","information");
x.t("amount","data");
x.t("raid-level","migration");
x.t("power","down");
x.t("right-click","virtual");
x.t("aborted","asks");
x.t("attention","sure");
x.t("figure","modify");
x.t("already","drive");
x.t("manager","window");
x.t("panel","megaraid");
x.t("panel","window");
x.t("screen","review");
x.t("screen","select");
x.t("show","progress");
x.t("rev","2.2");
x.t("data","virtual");
x.t("data","number");
x.t("information","click");
x.t("sas","migrating");
x.t("raid","level");
x.t("monitor","progress");
x.t("migrate","drive");
x.t("migrate","virtual");
x.t("selections","click");
x.t("finish","accept");
x.t("note","drives");
x.t("cases","add");
x.t("system","change");
x.t("system","increase");
x.t("storage","manager");
x.t("either","select");
x.t("following","dialog");
x.t("manage","show");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
x.t("modify","drive");
x.t("drives","required");
x.t("drives","add");
x.t("drives","added");
x.t("drives","figure");
x.t("drives","already");
x.t("drives","migrate");
x.t("drives","cases");
x.t("drives","system");
x.t("unconfigured","drive");
}
